FTL_CHECK(1)

NAME
ftl_check - Flash Translation Layer format checker

SYNOPSIS
ftl_check device

DESCRIPTION
Ftl_check dumps a lot of bookkeeping information for a Flash Translation Layer partition. It needs to access the flash partition's raw character-mode device (such as /dev/mem0c0c). It cannot actually fix formatting problems.

AUTHOR
David Hinds - dhinds@allegro.stanford.edu

SEE ALSO
ftl_format(8).